<html>
 <link href="main.css" rel="stylesheet" type="text/css" />
</html>
<body>
    <button class="plus-one">+1</button>
<button id="minus-one">-1</button>

<div>Answer:</div> <div class="answer">1</div>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="main.js"></script>
</body>